Last Comment Bug 443182 - Update SeaMonkey version number on GECKO181_20080702_RELBRANCH
: Update SeaMonkey version number on GECKO181_20080702_RELBRANCH
Status: RESOLVED FIXED
: fixed-seamonkey1.1.11, fixed1.8.1.16
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Other Branch
: All All
: -- normal (vote)
: ---
Assigned To: Robert Kaiser
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-02 07:49 PDT by Robert Kaiser
Modified: 2008-07-02 14:52 PDT (History)
0 users
kairo: blocking‑seamonkey1.1.11+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
remove "pre" from SeaMonkey version (1.28 KB, patch)
2008-07-02 07:52 PDT, Robert Kaiser
dveditz: approval1.8.1.16+
Details | Diff | Splinter Review

Description Robert Kaiser 2008-07-02 07:49:44 PDT
For the SeaMonkey 1.1.11 release, xpfe/bootstrap/module.ver and xpfe/bootstrap/version.txt need to be updated on GECKO181_20080702_RELBRANCH to remove the "pre" postfix on the SeaMonkey version numbers.
Comment 1 Robert Kaiser 2008-07-02 07:52:58 PDT
Created attachment 327808 [details] [diff] [review]
remove "pre" from SeaMonkey version
Comment 2 Daniel Veditz [:dveditz] 2008-07-02 14:26:44 PDT
Comment on attachment 327808 [details] [diff] [review]
remove "pre" from SeaMonkey version

Approved for 1.8.1.16, a=dveditz for release-drivers
Comment 3 Robert Kaiser 2008-07-02 14:52:20 PDT
Thanks a lot, checked in.

Note You need to log in before you can comment on or make changes to this bug.